<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Komputer Store</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
      crossorigin="anonymous"
    ></script>
  </head>

  <body>
    <link rel="stylesheet" href="stylesheet.css" />
    <div class="container-fluid">
      <nav
        class="navbar navbar-expand-lg bg-dark navbar-dark"
        class="container"
      >
        <div class="container-fluid">
          <div class="container">
            <a class="navbar-brand fs-5" href="#">Komputer Store</a>
          </div>
        </div>
      </nav>
    </div>
    <div class="container mt-5">
      <div class="row">
        <div class="col-4 d-flex justify-content-end">
          <div class="card m" style="width: 18rem">
            <div class="card-body">
              <h4 class="card-title fw-bold">Ola Nordmann</h4>
              <div class="row">
                <div class="col">
                  <p class="card-text" id="balance-text">Balance</p>
                </div>
                <div class="col">
                  <p class="card-text" id="balance-amount">kr 0</p>
                </div>
              </div>
              <div class="row" id="loan">
                <div class="col-auto">
                  <p class="card-text" id="loan-text">Loan</p>
                </div>
                <div class="col">
                  <p class="card-text" id="loan-amount"></p>
                </div>
              </div>
              <a href="#" class="btn btn-primary w-100" id="loan-btn"
                >Get a loan</a
              >
            </div>
          </div>
        </div>
        <div class="col-4 d-flex justify-content-center">
          <div class="card" style="width: 18rem">
            <div class="card-body">
              <h4 class="card-title fw-bold">Work</h4>
              <div class="row pb-4">
                <div class="col">
                  <p class="card-text" id="pay-text">Pay</p>
                </div>
                <div class="col">
                  <p class="card-text" id="pay-amount">kr 0</p>
                </div>
              </div>
              <a href="#" class="btn btn-primary w-100 mb-2" id="repay-loan-btn"
                >Repay Loan</a
              >
              <a href="#" class="btn btn-primary" id="bank-btn">Bank</a>
              <a href="#" class="btn btn-primary" id="work-btn">Work</a>
            </div>
          </div>
        </div>
        <div class="col-4 d-flex justify-content-start">
          <div class="card" style="width: 18rem">
            <div class="card-body">
              <h4 class="card-title fw-bold">Laptops</h4>
              <select name="Laptops" id="laptops"></select>
              <h5 class="card-subtitle mt-2">Features:</h5>
              <p class="card-text" id="features"></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row mt-4">
      <div class="col d-flex justify-content-center">
        <div class="card d-flex" id="computer-card">
          <div class="card-body">
            <div class="row">
              <div class="col-4">
                <img
                  src="https://hickory-quilled-actress.glitch.me/assets/images/1.png"
                  class="img-fluid rounded"
                  alt="A nice picture of a computer(:"
                  id="image"
                />
              </div>
              <div class="col-4">
                <h4 class="card-title" id="laptop-header"></h4>
                <p class="card-text" id="laptop-description"></p>
              </div>
              <div class="col-4 text-center">
                <p class="card-text fw-bold" id="price-tag"></p>
                <a href="#" class="btn btn-primary" id="buy-btn">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="index.js"></script>
  </body>
</html>
